#! /bin/sh
$EXTRACTRC `find . -name *.ui` >> rc.cpp;
LIST=`find . -name \*.h -o -name \*.hpp -o -name \*.cpp -o -name \*.cc`; 
if test -n "$LIST"; then 
    $XGETTEXT $LIST -o $podir/keduca.pot;
fi
rm -f rc.cpp;

